NVME-SEAGATE-CLEAR(1)

NAME
nvme-seagate-clear-pcie-correctable-errors - Clear Seagate PCIe error statistics

SYNOPSIS

nvme seagate clear-pcie-correctable-errors [<device>] [OPTIONS]

DESCRIPTION

This command will only work on Seagate devices supporting this feature. Not all commands work across all product families.

The <device> parameter is mandatory and may be either an NVMe character device (ex: /dev/nvme0), or an nvme block device (ex: /dev/nvme0n1).

OPTIONS

-s, --save
    Specifies that the controller shall save the attribute

EXAMPLES

Clears the PCIe error statistics from the device.

    # nvme seagate clear-pcie-correctable-errors /dev/nvme0

NVME

Part of the nvme-user suite